<component name="libraryTable">
  <library name="Gradle: androidx.multidex:multidex:2.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/39f056442d021226217973d86698f16e/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/39f056442d021226217973d86698f16e/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/39f056442d021226217973d86698f16e/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>